# Gimp.context_set_feather

    function context_set_feather(feather: Boolean): Boolean {
        // Gjs wrapper for gimp_context_set_feather()
    }

Set the feather setting.

Modifies the feather setting. If the feather option is enabled, selections will be blurred before combining. The blur is a gaussian blur; its radii can be controlled using Gimp.context_set_feather_radius.

This setting affects the following procedures: Gimp.Image.prototype.select_color, Gimp.Image.prototype.select_contiguous_color, Gimp.Image.prototype.select_rectangle, Gimp.Image.prototype.select_round_rectangle, Gimp.Image.prototype.select_ellipse, Gimp.Image.prototype.select_polygon, Gimp.Image.prototype.select_item.

Since 2.8

feather

  The feather setting.

Returns

  TRUE on success.